Subject: [Liturgia] HIR: Dokumentumtar a Liturgia online-n

From: "Füzes Ádám" <[email-masked]>
Date: Sun, 25 May 2003 17:03:31 +0200

Kedves Kollégák!

A Liturgia online (www.liturgia.hu) honlapunk új rovattal, a
DOKUMENTUMTÁRral bővült. A liturgiát érintő szentszéki, kongregációs és
püspökkari dokumentumokat gyűjtjük itt egybe. Egyelőre 11 dokumentumot
találtok különféle nyelven. Ezek a kibocsátó szerv, a dokumentum címe és
tárgyszó szerint kereshetők.

Kérlek benneteket, hogy akinek van a gépén kéznél ilyen dokumentum magyarul
vagy más nyelven, az küldje el nekem (pl. a Mediator Deit nagyon keresném).

Üdv, használjátok egészséggel!

Tassy Gergely főhonlapszerkesztő nevében is:

Füzes Ádám